.actionsList {
  display: flex;
  align-items: center;
}

.rowActionGapped,
.rowReverseActionGapped {
  &:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  &:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
}

.columnActionGapped,
.columnReverseActionGapped {
  &:not(:first-child) {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  &:not(:last-child) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}

.startAlign {
  justify-content: flex-start;
}

.centerAlign {
  justify-content: center;
}

.endAlign {
  justify-content: flex-end;
}

.betweenAlign {
  justify-content: space-between;
}

.aroundAlign {
  justify-content: space-around;
}

.evenlyAlign {
  justify-content: space-evenly;
}

.rowDirection {
  flex-direction: row;
}

.rowReverseDirection {
  flex-direction: row-reverse;
}

.columnDirection {
  flex-direction: column;
}

.columnReverseDirection {
  flex-direction: column-reverse;
}